RESUME -NL- **`Sachin Jain`[NAME]** -NL- sachinvimal2005@gmail.co -NL- m -NL- Cell:-+91-9300058833 -NL- 9200058833 -NL- **`CAREER OBJECTIVE:`[SUMMARY_HEADING]** -NL- Seeking a position to utilize my skills and abilities in the IT/Telecom -NL- Industry or Govt /PSU sector that offers professional growth while being -NL- resourceful, innovative andflexible. -NL- **`TECHNICAL KNOWLEDGE:`[SKILLS_HEADING]** -NL-  IP BASICS, ROUTING AND SWITCHING, Cisco Nexus 7000, 5000 and -NL- 2000 -NL- Cisco 7200, 7600, 3800,2600 series Routers -NL-  Cisco: 6500, 4500, 3400, 3550 switches HUWAEI CX6000 Routers & -NL- Switches. -NL-  CISCO ASA 5540, 5520 Security Appliances, TMG proxy -NL-  RADWARE Load Balancer -NL-  IT-IL framework experience. -NL-  Working knowledge of Microsoft Technologies. -NL- PROTOCOLS KNOWLEDGE: - TCP/IP,BGP,OSPF,LAN,WAN PROTOCOLS. -NL- Tools Expertise: - WHATSUP GOLD, PRTG, CLARITY AMS -NL- MANAGERIAL SKILLS:- -NL- The ability to make business decisions and lead subordinates within a -NL- company. -NL- Three most common skills include: -NL- 1. Human skills - the ability to interact and motivate; -NL- 2. Technical skills - the knowledge and proficiency in the trade; -NL- 3. Conceptual skills - the ability to understand concepts, develop ideas -NL- and implement strategies. Competencies include communication -NL- ability, response behavior and negotiation tactics. -NL- 4. PROJECT MANAGEMENT SKILLS -NL- KEY RESPONSIBILITIES:- -NL- 1. Led teams across broad technical and business disciplines. -NL- Focused teams on business objectives and tracked progress to -NL- ensure project milestones were completed on time, on budget and -NL- with the desired results. -NL- 2. Mitigated risk factors through careful analysis of Technical, -NL- financial and statistical data. Anticipated and managed change -NL- effectively in rapidly evolving global business environments. -NL- 3. Defined processes and tools best suited to each project. Moved -NL- between agile and waterfall approaches depending on project -NL- specifics and client goals, creating detailed project road maps, -NL- plans, schedules and work breakdown structures. -NL- **`Experience Summary`[SUMMARY_HEADING]** -NL- 1. Managing the Network Security on CISCO ASAfirewall and TMG proxy. -NL- 2. Working knowledge of CISCO LMS software. -NL- 3. Communicating with Vendors and Suppliers on Critical issues -NL- 4. Handling of L2 & L3 issues. -NL- 5. Configuration on CISCO and JUNIPER routers and switches for PROJECTS -NL- 6. Trouble shooting the Issues with CISCO and JUNIPER TAC on phone and -NL- email. -NL- 7. Upgrading the CISCO IOS/NXOS. -NL- 8. LAN Switching, VLAN, VTP, STP, Ether Channel, VTP domain. -NL- 9. Configuration and troubleshooting of routing protocols - RIP -NL- V1/V2,OSPF,BGP v4, EIGRP,VRRP,MPLS, RSVP, LDP. -NL- **`10`[EDUCATION_DEGREE]**. -NL- Handling DNS/DHCP issues -NL- 11. -NL- Resolving the Proxy Issues -NL- **`12`[EDUCATION_DEGREE]**. -NL- Ensuring Hardware, Software fault, diagnosis and trouble shooting. -NL- 13. -NL- Configuration on Network on Valid Change Management -NL- 14. -NL- Raising the RMA for faulty devices in coordination with Vendors -NL- 15. -NL- Knowledge of ITIL Processes. -NL- Total Work EXP. 8 Years 7 months -NL- Organization:- **`KPIT`[PROJECT_COMPANY_NAME]** Technologies -NL- Location:- Onsite BHOPAL MP -NL- Project:- MPMKVVCL DATA CENTER -NL- Designation:- **`Associate Network Administrator`[EMPLOYER_ROLE]** -NL- JOINED ON 20-Aug-2014 to till date -NL- Organization:-**`TATA CONSULTANCY SERVICES LTD`[EMPLOYER_COMPANY_NAME]** -NL- Location:- Gandhinagar GUJRAT -NL- Project:- IT Infrastructure -NL- Designation:-**`SYSTEMS ENGINEER`[EMPLOYER_ROLE]** -NL- JOINED ON 14-Aug-2013 to 07-July-2014 -NL- Organization:-**`ALCATEL LUCENT MANAGED SERVICES`[EMPLOYER_COMPANY_NAME]** -NL- Project:-**`RELIANCE COMMUNICATIONS`[EMPLOYER_COMPANY_NAME]** PVT LTD -NL- Designation:-**`Deputy Manager`[EMPLOYER_ROLE]** -NL- Engineer Fault Management NOC -NL- JOINED ON 01-APR-2013 to **`12`[EDUCATION_DEGREE]** AUG 2013 -NL- Work EXP 5 months -NL- Organization: -**`RELIANCE COMMUNICATIONS`[EMPLOYER_COMPANY_NAME]** -NL- Designation:-**`DEPUTY MANAGER`[EMPLOYER_ROLE]** -NL- Project: NOC -NL- Engineer Fault Management NOC -NL- 26 NOV 2008 to 31 MAR 2013 -NL- Work EXP 4 Years 5 months -NL- Organization:- **`NEW DISTINCT SERVICES`[EMPLOYER_COMPANY_NAME]** -NL- Designation:-**`ASSISTANT MANAGER`[EMPLOYER_ROLE]** -NL- PROJECT:- Reliance Communications -NL- 1st JULY 2007 to 15 NOVEMBER 2008 -NL- Work EXP 1 Years 4 months -NL- Current CTC : 7.35 Lacs -NL- Expected as per standard -NL- Project Experience and Responsibilities at **`KPIT`[PROJECT_COMPANY_NAME]** -NL- Project: **`MPEB ERP project Govt of India Initiative`[PROJECT_TITLE]** -NL- The ability to make business decisions and lead subordinates within a -NL- company. -NL- Three most common skills include: -NL- 1) Human skills - the ability to interact and motivate; -NL- 2) Technical skills - the knowledge and proficiency in the trade; -NL- 3) Conceptual skills - the ability to understand concepts, develop ideas -NL- and implement strategies. Competencies include communication ability, -NL- response behavior and negotiation tactics. -NL- Project Experience and Responsibilities at **`TCS`[PROJECT_COMPANY_NAME]** -NL- Project: **`IT INFRASTRUCTURE IS SUPPORT`[PROJECT_TITLE]** -NL- Description:-Troubleshooting experience in Enterprise LAN and WAN environment -NL- Strong Technical subject matter expertise on Cisco and Juniper Platform Network -NL- solutions -NL- Technical expertise with Switching (VLAN, Trunking , Dot1x, variousflavors of -NL- STP) protocols and Routing protocols (RIP, EIGRP, OSPF, BGP) -NL- Knowledge of MPLS, QoS. Managing the team of Professionals, Guiding them for -NL- same goals and attributes. Achieving the highest level of satisfaction to customer -NL- and Organization. -NL- Project Experience and Responsibilities at **`Alcatel Lucent`[PROJECT_COMPANY_NAME]** Managed -NL- Services: -NL- Project: **`Reliance Communication NOC`[PROJECT_TITLE]** -NL- Description:-Troubleshooting experience in Enterprise LAN and WAN environment -NL- Strong Technical subject matter expertise on Cisco and Juniper Platform Network -NL- solutions -NL- Technical expertise with Switching (VLAN, Trunking , Dot1x, variousflavors of -NL- STP) protocols and Routing protocols (RIP, EIGRP, OSPF, BGP) -NL- Knowledge of MPLS, QoS. -NL- Project Experience and Responsibilities at **`Reliance Communications Ltd`[PROJECT_COMPANY_NAME]**. -NL- Project: **`DATA NOC`[PROJECT_TITLE]** -NL- Description:- Troubleshooting experience in Enterprise LAN and WAN environment -NL- Strong Technical subject matter expertise on Cisco and Juniper Platform Network -NL- solutions -NL- Technical expertise with Switching (VLAN, Trunking , Dot1x, variousflavors of -NL- STP) protocols and Routing protocols (RIP, EIGRP, OSPF, BGP) -NL- Knowledge of MPLS, QoS -NL-  Design and Support LAN, WAN solutions -NL-  Implementing and troubleshooting new and existing network -NL- infrastructure (Cisco) -NL-  Interaction with a large variety of clients to provide network engineering -NL- and 3rd level technical support for complex network related incidents, -NL- changes and projects -NL-  Gather requirements, analyze technical networking issues and the develop -NL- options and recommendations. -NL-  Plan, design, install, and maintain local and wide area networks, including -NL- the recommendation of system software and hardware. -NL-  Research, analyze, plan, and develop hardware and software requirement. -NL- Project Experience and Responsibilities at **`New Distinct Services Ltd`[PROJECT_COMPANY_NAME]** -NL- Project: **`Reliance Communication NOC`[PROJECT_TITLE]** -NL- Description:- Troubleshooting experience in Enterprise LAN and WAN environment -NL- Strong Technical subject matter expertise on Cisco and Juniper Platform Network -NL- solutions -NL- Technical expertise with Switching (VLAN, Trunking , Dot1x, variousflavors of -NL- STP) protocols and Routing protocols (RIP, EIGRP, OSPF, BGP) -NL- Knowledge of MPLS, QoS -NL-  Design and Support LAN, WAN solutions -NL-  Implementing and troubleshooting new and existing network -NL- infrastructure (Cisco) -NL-  Interact with a large variety of clients to provide network -NL- engineering and 3rd level technical support for complex network -NL- related incidents, changes and projects -NL-  Gather requirements, analyze technical networking issues and the -NL- develop options and recommendations. -NL-  Plan, design, install, and maintain local and wide area networks, -NL- including the recommendation of system software and hardware. -NL-  Research, analyze, plan, and develop hardware and software -NL- requirement. -NL- PROFESSIONAL TRAININGS. -NL- Undergone training on Routing and Switching, 2 days training on -NL- Clarity System. -NL- CERTIFICATION :- JNCIA-JUNOS -NL- **`ACADEMICS:`[EDUCATION_HEADING]** -NL- BOARD/ University - Qualification - Institute - Aggregat e - Year -NL- **`RGPV`[EDUCATION_INSTITUTE]** - **`BE`[EDUCATION_DEGREE]** **`EC`[EDUCATION_COURSE]** - UIT-**`RGPV`[EDUCATION_INSTITUTE]** - 63.91 - 2007 -NL- CBSE - Class **`12`[EDUCATION_DEGREE]** - **`CENTRAL ACADEMY`[EDUCATION_INSTITUTE]** - 67 - 2002 -NL- MP BOARD - Class **`10`[EDUCATION_DEGREE]** - **`RAJENDRA CONVENT SCHOOL`[EDUCATION_INSTITUTE]** - 77.2 - 2000 -NL- s -NL- **`PERSONAL PROFILE:`[PERSONAL_DETAILS_HEADING]** -NL- NAME : **`Sachin Jain`[NAME]** -NL- FATHER’S NAME : Shri Vimal Kumar Jain -NL- MARITAL STATUS : Married -NL- DATE OF BIRTH : 26-Dec-1983 -NL- PAN CARD : AHJPJ7688P -NL- PASSPORT : G4383982 Valid upto 30/08/2017 -NL- PLACE: BHOPAL (MP) -NL- (**`Sachin Jain`[NAME]**) -NL- 